Forum Voyager

Voyager 9 debian Stretch  


0

Je pourrais l'installer sur un pc de 2005 ou pas ? Merci

 
0

Voilà ce qui sera encore supporté dans Debian 8 "Jessie" et pas dans Debian 9 "Stretch" AMD K5, K6, K6-2 (aka K6 3D), and K6-3, DM&P/SiS Vortex86 and Vortex86SX,  Cyrix III, MediaGX, MediaGXm, IDT Winchip C6 and Winchip 2, Intel Pentium and Pentium with MMX, Rise mP6, VIA C3 'Samuel 2' and C3 'Ezra' i386. lien ici

Voilà et à bientôt

Edité:depuis 4 semaines 
 
0

Ok merci

 
  
En travaux

S'il vous plait Connexion ou Inscription

Back To Top